&parameters
    Qx_ini = 0.25   !tune to high horizontal with pretzel off
    Qy_ini = 0.27
    Q_x0 = 0.20
    Q_y0 = 0.20
    Q_z0 = -0.03
    Q_x1 = 0.3
    Q_y1 = 0.3
    Q_z1 = -0.03
    dQ_x = 0.002
    dQ_y = 0.002
    dQ_z = 0.001
    Q_z  = -0.03
    lat_file = '/home/cesr/lat/dog_halfwig.lat'
    n_turn = 1000
    init(1)%vec(1) =  0.005
    init(1)%vec(2) =  0.0
    init(1)%vec(3) =  0.005
    init(1)%vec(4) =  0.0
    init(1)%vec(5) =  0.0
    init(1)%vec(6) =  0.0008
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current = 0.
    beambeam_ip = .false.
    close_pretz = .false.
    close_vert = .false.
    rec_taylor = .false.
    slices = 5
/



